Skip to main content
PATCH
Patch account setting

Authorizations

Authorization
string
header
required

Link access token for one Sandbox, Test, or Live authorization.

x-linked-account-id
string
header
required

Selects one of the authorization's linked accounts via the x-linked-account-id header.

Headers

x-linked-account-id
string
required

The linked account the request acts on. The authorization must include this account; a missing or ungranted account fails with linked_account_required or linked_account_not_granted.

Example:

"conn_example123"

Path Parameters

settingId
string
required
Minimum string length: 1

Body

application/json
coStreamingRequestFrom
string
isAutoFollowBack
boolean
isDrmEnabled
boolean
isPrivate
boolean
isSuggestionsOptOut
boolean
isWantComments
boolean
phoneOtp
boolean
requireFaceIdForPayoutUpdate
boolean
showFriendsToSubscribers
boolean
showMediaCount
boolean
showPostsTips
boolean
showSubscribersCount
boolean
showSubscribesOffers
boolean
unfollowAutoFollowBack
boolean

Response

Successful response

init
object
required
success
boolean
required